Komplettes Thema anzeigen 26.10.2010, 19:43
Pandomus Abwesend
Mitglied
Dabei seit: 26.10.2010
Wohnort: -


Betreff: Re: Fehlercode
http://www.boxschmiede.de/phpinfo.php5
Das heißt doch das ich PHP 5.2.14 habe oder?